<template>
  <div class="learned">
    <div class="learned-header">
      <h3 class="learned-header__title">选择已学课程：</h3>
      <div class="learned-header__choose"></div>
    </div>
  </div>
</template>

<script>
export default {
  metaInfo: {
    title: '已学课程'
  },
  data() {
    return {}
  },
  methods: {}
}
</script>

<style lang="scss" scoped>
</style>
